.privacy-policy-inner-box p {
    margin-bottom: 1em;
    line-height: 200%;
    letter-spacing: .1px
}
.privacy-policy-inner-box a {
    color: var(--main-color);
    text-decoration: none
}
.privacy-policy-inner-box a:hover,.privacy-policy-inner-box u {
    text-decoration: underline
}
.privacy-policy-inner-box strong {
    font-weight: 700
}
.privacy-policy-inner-box em {
    font-style: italic
}
.privacy-policy-inner-box p:last-child {
    margin-bottom: 0
}
.privacy-policy-inner li {
    margin-bottom: 20px;
    list-style: disc!important;
    margin-left: 18px
}
h3 {
    margin-bottom: 16px;
    padding-top: 20px;
    font-size: 30px;
    line-height: 150%
}
footer {
    padding-top: 60px
}
.wrapper {
    padding: 40px 0 80px;
}
.inner-page-banner {
    background: var(--main2-color);
    border-radius: 30px;
    padding: 40px;
    margin-bottom: 60px;
}
.policy-page-heading {
    text-align: center;
    margin: 0 auto 0px;
    max-width: 800px;
}
.main-heading {
    color: var(--color-white);
}
.policy-page-banner {
    background: var(--main2-color);
    border-radius: 30px;
    padding: 40px;
    margin-bottom: 60px;
}
.policy-page-banner p {
    font-size: 18px;
    margin-top: 20px;
    color: #fff;
    line-height: 150%;
}
p, li {
    font-size: 18px;
}
.privacy-policy-inner li ul {
    margin-top: 15px;
}


@media(max-width: 767px) {
    h3 {
        font-size:22px
    }
    p, li {
        font-size: 16px;
    }
    .policy-page-banner {
        padding: 30px;
        margin-bottom: 30px;
    }
    .privacy-policy-inner-box h3:first-child {
        padding-top: 0;
    }


}

h3 {
    text-transform: uppercase;
}
